<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_item1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="left"
        android:maxLines="1"
        android:text="item1"
        android:textColor="@color/black"
        android:textSize="@dimen/settlement_report_text_size"/>

    <TextView
        android:id="@+id/tv_item2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.5"
        android:gravity="center"
        android:maxLines="1"
        android:text="item2"
        android:textColor="@color/black"
        android:textSize="@dimen/settlement_report_text_size" />

    <TextView
        android:id="@+id/tv_item3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:maxLines="1"
        android:text="item3"
        android:textColor="@color/black"
        android:textSize="@dimen/settlement_report_text_size" />

    <TextView
        android:id="@+id/tv_item4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:maxLines="1"
        android:text="item4"
        android:textColor="@color/black"
        android:textSize="@dimen/settlement_report_text_size" />

    <TextView
        android:id="@+id/tv_item5"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:ellipsize="marquee"
        android:gravity="right"
        android:text="item5"
        android:textColor="@color/black"
        android:textSize="@dimen/settlement_report_text_size" />
</LinearLayout>